using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using BookShopOnline.Model;

public partial class MasterPage : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
            TxtKeyWord.Focus();
            form1.DefaultButton = BtnSearch.UniqueID;
    }

    public TextBox TxtKeyWord
    {
        get { return Header1.TxtKeyWord; }
        set { Header1.TxtKeyWord = value; }
    }

    public RadioButtonList RblSearchType
    {
        get { return Header1.RblSearchType; }
        set { Header1.RblSearchType = value; }
    }

    public Button BtnSearch
    {
        get { return Header1.BtnSearch; }
            set { Header1.BtnSearch = value; }
    }

    public HyperLink HyperLogout
    {
        get { return Header1.HyperLogout; }
        set { Header1.HyperLogout = value; }
    }

    public Label LblUserName
    {
        get { return Header1.LblUserName; }
        set { Header1.LblUserName = value; }
    }
}
